colossalai.utils.profiler.legacy
================================

.. automodule:: colossalai.utils.profiler.legacy
   :members:


.. toctree::
   :maxdepth: 2

   colossalai.utils.profiler.legacy.comm_profiler
   colossalai.utils.profiler.legacy.mem_profiler
   colossalai.utils.profiler.legacy.pcie_profiler
   colossalai.utils.profiler.legacy.prof_utils
